<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('tenants', function (Blueprint $table): void {
            $table->boolean('display_categories')->default(true)->after('search_items_per_page');
            $table->boolean('display_seach_bar')->default(true)->after('display_categories');
        });
    }

    public function down(): void
    {
        Schema::table('tenants', function (Blueprint $table): void {
            $table->dropColumn(['display_categories', 'display_seach_bar']);
        });
    }
};
